.page-blog {
  position: relative;
  overflow: hidden;
  padding-top: 0;
}
.excerpt-3-lines {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-clamp: 3;
}
.page-blog .blog-bg-decor {
  position: absolute;
  z-index: 0;
  pointer-events: none;
}
.page-blog .blog-bg-decor img {
  width: 100%;
  height: auto;
  display: block;
}
.page-blog .blog-bg-decor.blog-bg-1 {
  top: 150px;
  right: -240px;
  width: 627px;
}
.page-blog .blog-bg-decor.blog-bg-2 {
  top: 53%;
  left: 0;
  width: 334px;
  opacity: 1;
}
.page-blog .blog-bg-decor.blog-bg-3 {
  bottom: 270px;
  right: 0;
  width: 372px;
}
.page-blog .blog-hero {
  padding: 0;
  max-width: 2560px;
  margin: auto;
}
.page-blog .blog-hero .container {
  padding: 0;
}
.page-blog .blog-hero .main-title {
  font-size: 320px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -12.8px;
  margin-bottom: 0;
  margin-left: 0;
  text-transform: lowercase;
  color: #515151;
  margin-left: -35px;
}
.page-blog>.container{
  padding: 0;
  width: 100%;
  max-width: 2560px;
  margin: auto;
}

.page-blog .blog-hero .blog-description {
  max-width: 800px;
  color: #1d1d1d;
  font-size: 20px;
  line-height: 1.4;
}
.page-blog .blog-posts-section {
  padding-bottom: 170px;
}

.page-blog .blog-posts-section .container {
  max-width: 2560px;
  padding-left: 150px;
  padding-right: 150px;
  width: 100%;
  margin: 0 auto;
}
.page-blog .sorting-row {
  display: flex;
  justify-content: flex-end;
  padding-bottom: 50px;
  border-bottom: 1px solid #1D1D1D;
  margin-bottom: 50px;
  position: relative;
  z-index: 10;
  margin-top: -230px;
}
.page-blog .sorting-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  width: 524px;
}
.page-blog .sorting-label {
  color: #797979;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-left: 24px;
}
.page-blog .custom-dropdown {
  width: 100%;
  position: relative;
  user-select: none;
}
.page-blog .custom-dropdown-header {
  border: 1px solid #1D1D1D;
  background: #FFF;
  padding: 0px 24px;
  cursor: pointer;
  transition: all 0.3s ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 57px;
}
.page-blog .custom-dropdown-header .selected-value {
  color: #1D1D1D;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  transition: color 0.3s ease;
}
.page-blog .custom-dropdown-header .dropdown-arrow {
  transition: transform 0.3s ease;
}
.page-blog .custom-dropdown-header .dropdown-arrow path {
  transition: stroke 0.3s ease;
}
.page-blog .custom-dropdown-header.open {
  border-color: #D5D5D5;
}
.page-blog .custom-dropdown-header.open .dropdown-arrow {
  transform: rotate(180deg);
}
.page-blog .custom-dropdown-header.open .dropdown-arrow path {
  stroke: #D5D5D5;
}
.page-blog .custom-dropdown-header.open .selected-value {
  color: #D5D5D5;
}
.page-blog .custom-dropdown-header:hover:not(.open) {
  border-color: #E30613;
}
.page-blog .custom-dropdown-header:hover:not(.open) .selected-value {
  color: #E30613;
}
.page-blog .custom-dropdown-header:hover:not(.open) .dropdown-arrow path {
  stroke: #E30613;
}
.page-blog .custom-dropdown-options {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background: #FFF;
  border: 1px solid #D5D5D5;
  border-top: none;
  box-shadow: 0px 10px 20px rgba(0,0,0,0.05);
  display: flex;
  flex-direction: column;
  z-index: 50;
  pointer-events: none;
  opacity: 0;
  transform: translateY(-10px);
  transition: all 0.3s ease;
}
.page-blog .custom-dropdown-options.open {
  pointer-events: auto;
  opacity: 1;
  transform: translateY(0);
  border: 1px solid #1D1D1D;
  background: #FFF;
  box-shadow: 0 83px 76.9px 0 rgba(0, 0, 0, 0.40);
}
.page-blog .dropdown-option {
  color: #515151;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  border-top: 1px solid #D5D5D5;
  text-decoration: none !important;
  transition: all 0.3s ease;
  position: relative;
  padding: 16px 20px 16px 36px;
  display: flex;
  align-items: center;
}
.page-blog .dropdown-option::before {
  content: '';
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
  height: 24px;
  border-radius: 64px;
  background: #EEE;
  transition: background-color 0.3s ease;
}
.page-blog .dropdown-option:hover {

}
.page-blog .dropdown-option:hover::before {
  background: #D5D5D5;
}
.page-blog .dropdown-option:active {
  color: #1D1D1D;
}
.page-blog .dropdown-option:active::before {
  background: #E30613;
}
.page-blog .dropdown-option.selected {
  pointer-events: none;
  cursor: default;
  color: #515151;
}
.page-blog .dropdown-option.selected::before {
  background: #515151;
}

.page-blog .blog-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  margin-bottom: 64px;
}
.page-blog .blog-card {
  display: flex;
  flex-direction: column;
  background: #fff;
  border: 1px solid #D5D5D5;
  transition: transform 0.3s ease;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.page-blog .blog-card:hover {
  border: 1px solid #515151;
}

.page-blog .blog-card:hover .card-image {
  filter: grayscale(0%);
}
.page-blog .blog-card .card-image-wrapper {
  position: relative;
  width: 100%;
  height: 422px;
  overflow: hidden;
  background: #f9f9f9;
  cursor: none;
}
.page-blog .blog-card .card-image {
  width: 100%;
  height: 100%;
  filter: grayscale(100%);
  transition: filter 0.4s ease, transform 0.6s ease;
}
.page-blog .blog-card .card-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.page-blog .blog-card .card-image.placeholder {
  background-color: #d5d5d5;
}
.page-blog .blog-card .card-content {
  padding: 36px;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.page-blog .blog-card .blog-card-link-wrapper,
.page-blog .blog-card .blog-card-title-link {
  text-decoration: none;
  display: block;
  color: inherit;
}
.page-blog .blog-card .card-title {
  color: #1D1D1D;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.2;
  word-break: normal;
  overflow-wrap: normal;
  hyphens: none;
  margin-bottom: 16px;
  opacity: 0.7;
  transition: opacity 0.3s ease;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.page-blog .blog-card .card-excerpt {
  margin-bottom: 24px;
  color: #1D1D1D;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  word-break: normal;
  overflow-wrap: normal;
  hyphens: none;
  opacity: 0.5;
  transition: opacity 0.3s ease;
}
.page-blog .blog-card .card-date {
  color: #1D1D1D;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  margin-top: auto;
  opacity: 0.5;
  transition: opacity 0.3s ease;
}
.page-blog .blog-card:hover .card-title,
.page-blog .blog-card:hover .card-excerpt,
.page-blog .blog-card:hover .card-date {
  opacity: 1;
}
.page-blog .blog-pagination-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 38px;
}
.page-blog .btn-load-more {
  border: 2px solid #1D1D1D;
  background: #FFF;
  padding: 20px 24px;
  cursor: pointer;
  transition: all 0.3s;
  color: #1D1D1D;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  height: 53px;
  display: flex;
  align-items: center;
}
.page-blog .btn-load-more:hover {
  background: #1d1d1d;
  color: #fff;
}
.page-blog .btn-load-more.loading {
  opacity: 0.5;
  pointer-events: none;
}
.page-blog .pagination {
  display: flex;
  align-items: center;
}
.page-blog .pagination .page-numbers {
  display: flex;
  width: 52px;
  height: 52px;
  padding: 10px 16px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #1D1D1B;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.36px;
  border-bottom: 2px solid transparent;
  transition: all 0.3s;
  text-decoration: none;
}
.page-blog .pagination .page-numbers:hover {
  color: #B7B7B7;
  border-bottom-color: #B7B7B7;
}
.page-blog .pagination .page-numbers.current {
  color: #1d1d1d;
  border-bottom-color: #1d1d1d;
  font-weight: 700;
}
.page-blog .pagination .page-numbers:hover:not(.current) {
  color: #515151;
}
.page-blog .pagination .page-numbers.next, .page-blog .pagination .page-numbers.prev {
  display: flex;
  align-items: center;
  padding: 10px;
}

.page-blog .pagination .page-numbers.prev svg {
  transform: rotate(180deg);
}

.cursor-instance {
  position: absolute;
  pointer-events: none;
  z-index: 100;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #1d1d1d;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0.3s ease, opacity 0.3s ease;
  opacity: 0;
}
.cursor-instance.is-active {
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}
.cursor-instance .cursor-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
  color: #515151;
  font-weight: 600;
  font-size: 12px;
  transform: rotate(15deg);
}
.cursor-instance .cursor-content svg {
  width: 12px;
  height: 12px;
}
.cursor-instance .cursor-content svg path {
  fill: #d9d9d9;
}
.cursor-instance .cursor-content .arrow-top {
  transform: rotate(-15deg);
}
.cursor-instance .cursor-content .arrow-bottom {
  transform: rotate(-15deg);
  margin-top: 6px;
}
/* Subscribe Section */
.subscribe-section {
  background: #F8F8F8;
}

.subscribe-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
  background: #F8F8F8;
  padding: 64px 150px;
}
.sp-form .sp-form-control {
  display: flex;
  width: 450px !important;
  height: 53px !important;
  padding: 20px 24px !important;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #D5D5D5 !important;
  background: #FFF !important;
  border-radius: 0 !important;
  box-sizing: border-box !important;
  flex-shrink: 0;
  outline: none;
}
.sp-form-horizontal .sp-element-container .sp-field {
  padding: 0 !important;
}
.subscribe-section .container {
  width: 100%;
  padding: 0;
  max-width: 2560px;
  margin: auto;
}
.subscribe-left {
  display: flex;
  align-items: center;
  gap: 32px;
  flex: 1;
}

.subscribe-logo img {
  display: block;
  max-width: 60px; /* Adjust based on logo size */
  height: auto;
}

.subscribe-text {
  margin: 0;
  max-width: 592px;
  color: #1D1D1D;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 110%;
  letter-spacing: -1.44px;
}

.subscribe-text span {
  color: #515151;
}

.subscribe-right {
  width: 100%;
  max-width: 500px;
}

/* SendPulse Form Customization */
.subscribe-form-container .sp-form-outer {
  display: block !important; /* Override sp-force-hide */
}

.subscribe-form-container .sp-form {
  background: transparent !important;
  padding: 0 !important;
  width: 100% !important;
  max-width: 100% !important;
  border: none !important;
}

.subscribe-form-container .sp-form-fields-wrapper {
  width: 100% !important;
  margin: 0 !important;
}

.subscribe-form-container .sp-element-container {
  gap: 16px;
  width: 100%;
}

.subscribe-form-container .sp-field {
  margin: 0 !important;
}

.subscribe-form-container .sp-field:not(.sp-button-container) {
  flex-grow: 1;
  display: flex;
}

.subscribe-form-container .sp-control-label {
  display: none !important; /* Hide label "Email *" */
}


.subscribe-form-container .sp-form-control::placeholder {
  color: #979797 !important;
  opacity: 1;
}

.subscribe-form-container .sp-button-container {
  width: auto !important;
  text-align: left !important;
}

.subscribe-form-container .sp-button {
  background-color: #E30613 !important;
  border: none !important;
  border-radius: 0 !important;
  cursor: pointer !important;
  width: auto !important;
  transition: background-color 0.3s ease;
  display: flex !important;
  height: 53px !important;
  padding: 20px 24px !important;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #FFF !important;
  font-family: Mont !important;
  font-size: 18px !important;
  font-style: normal;
  font-weight: 600 !important;
  line-height: normal !important;
  transition: var(--transition-base)!important;
}

.subscribe-form-container .sp-button:hover {
  top: 0px!important;
  bottom: 0px!important;
  background-color: var(--color-black-80)!important;
  opacity: 1!important;
}

.subscribe-form-container .sp-link-wrapper {
  display: none !important; 
}


@media screen and (max-width: 1559px) {
  .subscribe-text {
    font-size: 26px;
  }
  .subscribe-wrapper {
    padding: 48px 64px;
  }
}
@media screen and (max-width: 1023px) {
  .subscribe-wrapper {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 20px;
    padding: 30px 64px;
  }
  
  .subscribe-left {
    display: contents;
  }

  .subscribe-logo {
    grid-column: 1;
    grid-row: 1;
    align-self: center;
  }

  .subscribe-text {
    grid-column: 2;
    grid-row: 1;
    font-size: 24px;
    text-align: left;
    max-width: 100%;
    align-self: center;
  }
  
  .subscribe-right {
    grid-column: 1 / span 2;
    grid-row: 2;
    max-width: 100%;
  }

  .subscribe-form-container .sp-element-container {
    flex-direction: row !important;
    gap: 12px !important;
  }
  
  .sp-form .sp-form-control {
    width: 100% !important;
  }
}

@media screen and (max-width: 743px) {
  .subscribe-wrapper {
    grid-template-columns: 1fr;
    text-align: center;
  }
  
  .subscribe-logo {
    grid-column: 1;
    grid-row: 1;
    margin: 0 auto;
  }
  
  .subscribe-text {
    grid-column: 1;
    grid-row: 2;
    text-align: center;
  }
  
  .subscribe-right {
    grid-column: 1;
    grid-row: 3;
  }

  .subscribe-form-container .sp-element-container {
    flex-direction: column !important;
    gap: 16px !important;
  }
  
  .subscribe-form-container .sp-button {
    width: 100% !important;
  }
  .sp-form-horizontal .sp-element-container .sp-field {
    width: 100% !important;
  }
  .subscribe-wrapper {
    padding: 30px 20px;
  }
}
/* ===== Media Queries ===== */
@media (max-width: 2559px) {
  .page-blog .blog-hero .main-title {
    letter-spacing: -10px;
    font-size: 250px;
    margin-left: -30px;
  }
  .page-blog .blog-card .card-image-wrapper {
    height: 300px;
  }
  .page-blog .blog-card .card-excerpt {
    font-size: 18px;
  }
  .excerpt-3-lines {
    -webkit-line-clamp: 3;
    line-clamp: 3;
  }
  .page-blog .blog-bg-decor.blog-bg-1 {
    top: 115px;
    right: -190px;
    width: 538px;
  }
  .page-blog .blog-bg-decor.blog-bg-2 {
    top: 50%;
    left: 0;
    width: 334px;
    opacity: 1;
  }
  .page-blog .btn-load-more {
    font-size: 18px;
  }
  .page-blog .blog-posts-section {
    padding-bottom: 160px;
  }
  .page-blog .sorting-row {
    margin-top: -200px;
  }
}
@media (max-width: 1919px) {
  .page-blog .blog-hero .main-title {
    letter-spacing: -8px;
    font-size: 200px;
    margin-left: -20px;
  }
  .page-blog .blog-card .card-image-wrapper {
    height: 240px;
  }
  .page-blog .blog-card .card-content {
    padding: 24px;
  }
  .page-blog .blog-card .card-title {
    margin-bottom: 12px;
    font-size: 20px;
  }
  .page-blog .blog-card .card-excerpt {
    font-size: 16px;
  }
  .excerpt-3-lines {
    -webkit-line-clamp: 3;
    line-clamp: 3;
  }
  .page-blog .blog-bg-decor.blog-bg-1 {
    top: 95px;
    right: -105px;
    width: 428px;
  }
  .page-blog .blog-bg-decor.blog-bg-2 {
    top: 41%;
    left: 0;
    width: 300px;
    opacity: 1;
  }
  .page-blog .btn-load-more {
    font-size: 16px;
  }
  .page-blog .blog-posts-section {
    padding-bottom: 140px;
  }
  .page-blog .sorting-row {
    padding-bottom: 40px;
    margin-bottom: 40px;
    margin-top: -180px;
  }
  .page-blog .sorting-label {
    font-size: 15px;
  }
  .page-blog .custom-dropdown-header .selected-value {
    font-size: 16px;
  }
  .page-blog .dropdown-option {
    font-size: 16px;
  }
  .page-blog .custom-dropdown-header {
    height: 55px;
  }
  .page-blog .sorting-wrapper {
    width: 420px;
  }
}
@media (max-width: 1599px) {
  .page-blog .blog-posts-section .container {
    padding-left: 64px;
    padding-right: 64px;
  }
  .page-blog .blog-posts-section {
    padding-bottom: 120px;
  }
  .page-blog .blog-hero .main-title {
    letter-spacing: -6.8px;
    font-size: 170px;
  }
  .page-blog .blog-card .card-image-wrapper {
    height: 228px;
  }
  .page-blog .blog-card .card-title {
    font-size: 18px;
  }
  .page-blog .blog-card .card-excerpt {
    font-size: 15px;
  }
  .page-blog .blog-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-bottom: 48px;
  }
  .page-blog .blog-pagination-wrapper {
    gap: 36px;
  }
  .page-blog .btn-load-more {
    font-size: 15px;
  }
  .page-blog .blog-bg-decor.blog-bg-1 {
    top: 130px;
    right: -95px;
    width: 290px;
  }
  .page-blog .blog-bg-decor.blog-bg-2 {
    top: 50%;
    left: 0;
    width: 250px;
    opacity: 1;
  }
  .page-blog .blog-bg-decor.blog-bg-3 {
    bottom: 80px;
    right: 0;
    width: 372px;
  }
  .page-blog .sorting-label {
    font-size: 14px;
  }
  .selected-value {
    font-size: 15px;
  }
  .page-blog .dropdown-option {
    font-size: 15px;
    padding: 14px 20px 14px 36px;
  }
  .page-blog .sorting-row {
    padding-bottom: 32px;
    margin-bottom: 32px;
    margin-top: -160px;
  }
  .page-blog .sorting-wrapper {
    width: 400px;
  }
}
@media (max-width: 1365px) {
  .page-blog .blog-hero .main-title {
    font-size: 160px;
    letter-spacing: -6.4px;
  }
  .page-blog .blog-posts-section {
    padding-bottom: 120px;
  }
  .page-blog .blog-card .card-image-wrapper {
    height: 163px;
  }
  .page-blog .blog-card .card-content {
    padding: 20px;
  }
  .page-blog .blog-card .card-excerpt {
    font-size: 15px;
    opacity: 1;
  }
  .page-blog .blog-card .card-title {
    font-size: 18px;
    opacity: 1;
  }
  .page-blog .blog-card .card-image {
    filter: grayscale(0%);
  }
  .page-blog .btn-load-more {
    font-size: 13px;
  }
  .page-blog .blog-card .card-excerpt {
    margin-bottom: 16px;
  }
  .page-blog .blog-card .card-date {
    opacity: 1;
  }
  .selected-value {
    font-size: 15px;
  }
  .page-blog .sorting-wrapper {
    width: 286px;
  }
  .page-blog .sorting-row {
    margin-top: -155px;
  }
  .page-blog .blog-bg-decor.blog-bg-1 {
    top: 165px;
    right: -85px;
    width: 250px;
  }
}
@media (max-width: 1023px) {
  .page-blog .blog-grid {
    grid-template-columns: 1fr 1fr;
  }
  .page-blog .blog-hero .main-title {
    font-size: 140px;
    letter-spacing: -5.6px;
    margin-left: -15px;
  }
  .page-blog .blog-card .card-date {
    font-size: 15px;
  }
  .page-blog .blog-card .card-image-wrapper {
    height: 177px;
  }
  .page-blog .blog-card .card-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    font-size: 18px;
  }
  .excerpt-3-lines {
    -webkit-line-clamp: 3;
    line-clamp: 3;
  } 
  .page-blog .blog-pagination-wrapper {
    gap: 26px;
  }
  .page-blog .blog-bg-decor.blog-bg-1 {
    top: 125px;
    right: -145px;
    width: 388px;
  }
  .page-blog .blog-bg-decor.blog-bg-2 {
    top: 37%;
    left: 0;
    width: 250px;
    opacity: 1;
  }
  .page-blog .blog-bg-decor.blog-bg-3 {
    bottom: 110px;
    right: -10px;
    width: 322px;
  }
  .page-blog .sorting-row {
    padding-bottom: 24px;
    margin-bottom: 24px;
    margin-top: -150px;
  }
  .page-blog .sorting-wrapper {
    width: 310px;
  }
}
@media (max-width: 743px) {
  .page-blog .blog-hero .main-title {
    font-size: 100px;
    letter-spacing: -3px;
    margin-left: -8px;
    letter-spacing: -4px;
  }
  .page-blog .blog-posts-section {
    padding-bottom: 100px;
  }
  .page-blog .blog-grid {
    grid-template-columns: 1fr;
  }
  .page-blog .blog-posts-section .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .page-blog .blog-card .card-image-wrapper {
    height: 192px;
  }
  .excerpt-3-lines {
    -webkit-line-clamp: 3;
    line-clamp: 3;
  }
  .page-blog .blog-bg-decor.blog-bg-3 {
    bottom: 190px;
    right: 0px;
    width: 202px;
    filter: blur(9.050000190734863px);
  }
  .page-blog .blog-pagination-wrapper {
    position: relative;
    z-index: 5;
    gap: 24px;
  }
  .page-blog .btn-load-more {
    font-size: 13px;
    padding: 16px;
  }
  .page-blog .blog-bg-decor.blog-bg-1 {
    top: 175px;
    right: -83px;
    width: 216px;
  }
  .page-blog .blog-bg-decor.blog-bg-2 {
    filter: blur(6.199999809265137px);
  }
  .page-blog .sorting-wrapper {
    width: 100%;
  }
  .page-blog .sorting-row {
    margin-bottom: 16px;
    padding-bottom: 0px;
    border: 0;
    margin-top: 0;
  }
  .page-blog .custom-dropdown-header {
    height: 47px;
    padding-left: 18px;
    padding-right: 18px;
  }
  .page-blog .dropdown-option {
    padding: 14px 20px 14px 24px;
  }
  .page-blog .dropdown-option::before {
    left: 10px;
  }
}
.page-blog .breadcrumbs {
  margin-bottom: -70px;
  padding-left: 150px;
  padding-right: 150px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 2559px) {
  .page-blog .breadcrumbs {
    margin-bottom: -40px;
  }
}
@media screen and (max-width: 1919px) {
  .page-blog .breadcrumbs {
    margin-bottom: -50px;
  }
}
@media screen and (max-width: 1599px) {
  .page-blog .breadcrumbs {
    padding-left: 64px;
    padding-right: 64px;
    margin-bottom: -40px;
  }
}
@media screen and (max-width: 1365px) {
  .page-blog .breadcrumbs {
    padding-left: 64px;
    padding-right: 64px;
    margin-bottom: -30px;
  }
}
@media screen and (max-width: 1023px) {
  .page-blog .breadcrumbs {
    padding-left: 64px;
    padding-right: 64px;
    margin-bottom: -15px;
  }
}
@media screen and (max-width: 743px) {
  .page-blog .breadcrumbs {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: -10px;
  }
}